Je M'y Retrouve Pas

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • Je M'y Retrouve Pas

    Salut a tous,

    je suis super novice sur joomla, j'ai donc installé la version 1.5 sauf que toute les formations ou explications sont basé sur la version 1.0xxx

    du coup je comprend difficilement.

    est-il donc possible d'installer la version 1.0xxx sur la 1.5 et surtout est ce que cela vous semble judicieux ?

    merci pour vos reponses

  • #2
    Bonsoir,

    Tout dépend dans quel "état" est ton site. S'il est "vierge" ça ne pose aucun soucis.

    Mais j'imagine que c'est pour un site en "production" qui existe déjà, qui a des membres, des articles etc...
    Dans cas là, non, il ne faut pas "écraser" les fichiers de la 1.0.x par les fichiers de la 1.5.x ...
    Il faut faire une migration, chose faisable mais assez difficile à faire (surtout si le site est complexe). Car certains composants utilisés avec la 1.0 ne sont pas compatibles avec la 1.5 (en legacy) et/ou n'existent pas encore pour la 1.5 (en natifs).
    Il me semble qu'il existe une application qui permet de migrer les données (articles, menus) de la 1.0.X à la 1.5.x ... On en parle sur le forum (je n'ai pas le nom en tête). Je l'avais essayé, mais cela n'avait pas bien fonctionné (pas de soucis pour les articles, mais mes menus étaient totalement "explosés"...enfin bref un peu complexe à expliquer, et pas forcement utile dans le cadre de ta demande).


    La migration consiste donc à étudier la possibilité de migrer l'ensemble des données tels que les menus, articles, comptes utilisateurs etc... (voir l'application, dont j'ai parlé un peu plus haut, sur le forum).
    Ensuite de voir si les extensions (composants, plugins, modules) utilisées sous la 1.0.X existent également pour la 1.5 en "Natives" de préférence (ou au moins en legacy).
    Idem pour le Template, si on souhaite conserver le même.

    Commentaire


    • #3
      merci pour ta reponse mais li site est vierge !
      je débute juste. le truc c'est que dans joomla pour les nuls par exemple, la version est la 1.0xxx
      du coup je ne m'y retrouve pas lorsque je suit pas à pas les explications.
      j'ai le meme souci avec une formation que j'ai su dvd.
      l'interface ayant changé je ne retrouve pas mes petits (par exemple la config global)

      du coup je ne sais pas si c'est pas plus judicieux de revenir à la version precedente pour au moins pouvoir suivre les explications sans avoir à chercher ou se trouve les fonctions dans la nouvelles version.

      Commentaire


      • #4
        Salut, si tu veux commencer en douceur et suivre tes tutoriels installes joomla 1.0.15 et suis les tutos. Ensuite tu pourra prendre le temps de chercher par toi même dans cette version. Tu as encore un peu de temps pour passer à la 1.5 sachant que la majeure partie des composant et extensions sont encore sur la 1.0.x

        Par contre ne perds pas de vue qu'il faudra que tu changes à un momen ou a un autre.
        http://www.christophehagnere.fr
        Joomladay, j'y serai ====> http://joomladay.fr/
        AUCUN support ne sera fait par MP

        Commentaire


        • #5
          perdu ma page

          Bonjour à Tous quand je veux me rendre sur ma page d accueil voilà ce qu il m'affiche .; sacgant que mon site est en construction .. avant je pouvais visualiser ma page et puis du jour au lendemain voila le message que j ai .. ai- fait une mauvaise manipulation ?? pouvez vous m'aider .??
          merçi.Beuacoup


          404 - Composant non trouvé
          Vous ne pouvez pas visiter cette page du fait de :

          bookmark/favoris périmé
          Un moteur de recherche possède un listing périmé pour ce site
          une adresse erronée
          vous n'avez pas accès à cette page
          La ressource demandée n'a pas été trouvée
          Une erreur est survenue pendant l'exécution de la requête.
          Veuillez essayer l'une des pages suivantes :


          Page d'accueil

          Si les difficultés persistent, merci de contacter l'administrateur de ce site.

          Composant non trouvé

          Commentaire


          • #6
            Ton hébergeur est peut être en rade non ?
            http://www.christophehagnere.fr
            Joomladay, j'y serai ====> http://joomladay.fr/
            AUCUN support ne sera fait par MP

            Commentaire


            • #7
              page accueil

              c'est un site que je suis entrain de créer il n a jamais était en ligne .. jai du faire une mauvaise mani on ma dit de regarder le lien du mainmenu et de la page d accueil qu'il soit identique mais jai pas trouver .. dois repartir à zéro ???

              Commentaire

              Annonce

              Réduire
              1 sur 2 < >

              C'est [Réglé] et on n'en parle plus ?

              A quoi ça sert ?
              La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

              Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

              Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
              Comment ajouter la mention [Réglé] à votre discussion ?
              1 - Aller sur votre discussion et éditer votre premier message :


              2 - Cliquer sur la liste déroulante Préfixe.

              3 - Choisir le préfixe [Réglé].


              4 - Et voilà… votre discussion est désormais identifiée comme réglée.

              2 sur 2 < >

              Assistance au forum - Outil de publication d'infos de votre site

              Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

              Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

              Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

              UTILISER À VOS PROPRES RISQUES :
              L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

              Problèmes connus :
              FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

              Installation :

              1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

              Archive zip : https://github.com/AFUJ/FPA/zipball/master

              2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

              3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

              4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

              5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

              6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
              et remplacer www. votresite .com par votre nom de domaine


              Exemples:
              Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
              Télécharger le script fpa-fr.php dans: /public_html/
              Pour executer le script: http://www..com/fpa-fr.php

              Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
              Télécharger le script fpa-fr.php dans: /public_html/cms/
              Pour executer le script: http://www..com/cms/fpa-fr.php

              En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

              Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
              Voir plus
              Voir moins
              Travaille ...
              X